@echo off
rem 05-11-2002 JvW Updated for executable naming DFSOS2, DFSWIN and DFSDOS
rem 16-08-2016 JvW Remove the Windows/DOS code, CMD is used for OS/2 only
echo.

set dfsexe=dfsos2.exe

if "%1"=="" goto noparam
set dfslog=%1
goto endparam
:noparam
set dfslog=dfsquick
:endparam

if exist %dfslog%.log del %dfslog%.log > NUL
echo.
echo Quick collecting info into %dfslog%.log
%dfsexe% -7 -a -b -q -Q -l:%dfslog% fdisk -m#map * +#part -e -n#part -V -a -c
echo.
echo done
